Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001357SpeedFanOtherpublic2009-02-25 21:452009-05-29 22:00
Reporternorman02us 
Assigned Toalfredo 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSVista 64bitOS Version6000
Product Version 
Target VersionFixed in Version4.39 beta 
Summary0001357: Request - Change Tooltip Layout
DescriptionWhen moving the mouse over the Speedfan symbol in the tray, it shows all temperatures. Unfortunatly, the layout is like this:

Sensor1 - Temp1 Sensor2 - Temp2 Sensor3 - Temp3 etc.


I think it would be much better if the layout were displayed like this:

Sensor1 - Temp1
Sensor2 - Temp2
Sensor3 - Temp3
Steps To Reproducemove mouse over speedfan icon in the tray
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files

- Relationships

-  Notes
(0004653)
norman02us (reporter)
2009-03-12 23:41
edited on: 2009-03-26 16:06

Could you comment on this Alfredo? Planned? No change planned?

(0004674)
norman02us (reporter)
2009-03-26 16:06

push
(0004818)
norman02us (reporter)
2009-05-29 19:39

push
(0004819)
alfredo (manager)
2009-05-29 19:44

Done. It will be in the next beta.
Do you know if this will work on any Windows version? I tested it on Vista.
(0004821)
norman02us (reporter)
2009-05-29 20:32

I still have XP on my Notebook. I can test that. Don't plan to use Win7 RC, yet.
(0004824)
alfredo (manager)
2009-05-29 22:00

Beta sent.

- Issue History
Date Modified Username Field Change
2009-02-25 21:45 norman02us New Issue
2009-02-25 21:45 norman02us Status new => assigned
2009-02-25 21:45 norman02us Assigned To => alfredo
2009-03-12 23:41 norman02us Note Added: 0004653
2009-03-26 16:06 norman02us Note Edited: 0004653
2009-03-26 16:06 norman02us Note Added: 0004674
2009-05-29 19:39 norman02us Note Added: 0004818
2009-05-29 19:44 alfredo Note Added: 0004819
2009-05-29 19:44 alfredo Status assigned => acknowledged
2009-05-29 19:48 alfredo Status acknowledged => resolved
2009-05-29 19:48 alfredo Resolution open => fixed
2009-05-29 19:48 alfredo Fixed in Version => 4.39 beta
2009-05-29 20:32 norman02us Note Added: 0004821
2009-05-29 20:32 norman02us Status resolved => feedback
2009-05-29 20:32 norman02us Resolution fixed => reopened
2009-05-29 22:00 alfredo Note Added: 0004824
2009-05-29 22:00 alfredo Status feedback => resolved
2009-05-29 22:00 alfredo Resolution reopened => fixed


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2943 seconds.
memory usage: 8,086 KB
Powered by Mantis Bugtracker